/*
          GREEN GREEN   GREEN GREEN GREEN  GREEN GREEN GREEN GREEN GREEN GREEN           GREEN 
         GREEN GREEN   GREEN GREEN GREEN  GREEN GREEN GREEN GREEN GREEN  GREEN          GREEN 
        GREEN         GREEN       GREEN  GREEN       GREEN       GREEN   GREEN         GREEN 
       GREEN         GREEN       GREEN  GREEN       GREEN       GREEN    GREEN        GREEN 
      GREEN         GREEN GREEN GREEN  GREEN GREEN GREEN GREEN GREEN     GREEN       GREEN
     GREEN   GREEN GREEN  GREEN       GREEN GREEN GREEN GREEN GREEN      GREEN      GREEN 
    GREEN   GREEN GREEN    GREEN    GREEN GREEN GREEN GREEN  GREEN       GREEN     GREEN 
   GREEN     EEN GREEN     GREEN   GREEN       GREEN        GREEN        GREEN    GREEN 
  GREEN     EEN GREEN      GREEN  GREEN       GREEN        GREEN         GREEN   GREEN 
 GREEN GREEN   GREEN       GREEN GREEN GREEN GREEN GREEN  GREEN          GREEN  GREEN 
GREEN GREEN   GREEN       GREEN GREEN GREEN GREEN GREEN  GREEN           GREEN GREEN  
*/


/***********Ligne à ne pas supprimer pour hériter du thème parent***********/
@import url("../../drupalstart_1/css/global.css");
/***********Mettre ici les règles à ajouter ou surcharger***********/

/*

A- REGLES DE BASE
B- Section HEADER
1° ZONE USER
2° ZONE BRANDING
3° ZONE MENU
4° ZONE HEADER
C- Section CONTENT
1° ZONE PREFACE
2° ZONE CONTENT
3° REGION SIDEBAR FIRST
4° REGION CONTENT
5° REGION SIDEBAR SECOND
6° ZONE POSTSCRIPT
D- Section FOOTER
1° ZONE FOOTER
E- REGLES VUES (indépendantes des zones)
*/

/************ BASE ************/
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400italic,700,700italic");
* {font-size:.95em;} 
body, p, td, li, h1, h2, h3, h4, h5, h6 {font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:.95em;}
h1, h2, h3, h4 {letter-spacing:.1px;}
p, td, li, a {font-size:1.em;}
#admin-menu-wrapper a {font-family:'Trebuchet MS', Helvetica; font-size:1.3em;}
/************ FIN BASE ************/

/************ ZONE USER ************/
#zone-user-wrapper {background:#25638b;}
#block-menu-menu-langues, #block-search-form, #block-menu-block-4 {display:none;}
#zone-user .block-25, #zone-user.block-26 {
  display:block; 
  float:none; 
  margin:0 auto;
  padding:5px 0 0; 
  text-align:center;
}
#zone-user #block-block-26 ul#navMobile li, #zone-user #block-block-25 ul#navMobile li {margin:0 5px;}
#zone-user #block-block-26 ul#navMobile a, #zone-user #block-block-25 ul#navMobile a {
    color: #fff;
    font-size: 25px;
    margin-top: 6px;
    padding-top: 3px;
    width: 30px;
}
.menu-block-4 ul {display:block;}
/************ FIN ZONE USER ************/

/************ ZONE BRANDING ************/
#zone-branding-wrapper {background-color:#fff; margin:0; padding:0;}
#zone-branding {background-color:#fff;}
h1.site-name, h2.site-name {font-size:17px; font-weight:normal; margin:24px auto 0;}
h1.site-name a, h2.site-name a {color:#189bc5; margin:0;}
hgroup.site-name-slogan {margin: -13px 0 22px;}

/************ FIN ZONE BRANDING ************/

/************ ZONE MENU ************/
#zone-menu-wrapper {background-color:#fff; margin:0; padding:0;}
#zone-menu {border-top:0px solid #066;}
#region-menu {background-color:#79ABB6; margin-right:-20px; margin-left:0px; width:100%}

#block-nice-menus-1 {display:none;}

#zone-menu ul.nice-menu > li {border-top:0px solid rgb(244, 161, 67) !important;}
#zone-menu ul.nice-menu > li {background:rgb(102, 102, 112) none repeat scroll 0 0;}
#zone-menu ul.nice-menu > li {background:transparent; border-right:1px solid #fff; padding:0 15px 0 10px; margin:0;}

#zone-menu ul.nice-menu > li.active-trail {background: rgba(255, 255, 255, 1); opacity:1;}

#zone-menu ul.nice-menu > li a {
  height:25px;
  line-height:25px;
  margin:2px 0;
  padding:0;
  text-align: center;
}
#zone-menu ul.nice-menu li ul > li {border-right:none;} 
#zone-menu ul.nice-menu li:hover {background:#b9f7ec !important;}

#nice-menu-1 li {font-size:1em;}
#nice-menu-1 li ul li {font-size:1.1em;}
/************ FIN ZONE MENU ************/

/************ ZONE HEADER ************/
/************ FIN ZONE HEADER ************/

/************ ZONE PREFACE ************/
/************ FIN ZONE PREFACE ************/

/************ ZONE CONTENT ************/
#zone-menu, #zone-content, #zone-postscript {background-color:#fff; margin-top:0; margin-bottom:0;}
.field-name-field-image-haut {display:none;}
#region-content h3 {background-color:#066;}

/************ REGION SIDEBAR FIRST ************/
#region-sidebar-first ul.menu {font-size:1em !important;}
#region-sidebar-first ul.menu li {padding-left:7px;}

#region-sidebar-first ul.menu li > a {line-height:16px; padding-bottom:4px;} 
#region-sidebar-first ul.menu li ul li > a {line-height:16px; padding-bottom:4px;}

#region-sidebar-first ul.menu li.active,
#region-sidebar-first ul.menu li.active-trail {  
  background:url(../images/fleched2.png) no-repeat left top; 
  margin-left:0px; 
  padding-left:3px
}
#region-sidebar-first ul.menu ul li.active,
#region-sidebar-first ul.menu ul li.active-trail {
  background:url(../images/fleched2.png) no-repeat left top; 
  margin-left:8px; 
  padding-left:0px;
}
#region-sidebar-first ul.menu li.active a, 
#region-sidebar-first ul.menu li ul li.active a,
#region-sidebar-first ul.menu li.active-trail > a {border-left:0px;}
  
/************ FIN REGION SIDEBAR FIRST ************/

/************ REGION CONTENT ************/

/************ FIN REGION CONTENT ************/

/************ REGION SIDEBAR SECOND ************/
/************ FIN REGION SIDEBAR SECOND ************/

/************ ZONE POSTSCRIPT ************/
.views-field-author, .views-field-timestamp {font-size:.85em;}
.views-field-timestamp {background:; border-bottom:1px dotted #666; padding-bottom:5px; margin-bottom:10px;}

/* Postscript first */
#region-postscript-first {background:#d4eb7b; margin:-8px 0 24px 4px; padding:8px;}
#block-views-h5ckfun-block h2.block-title {color:#066; text-transform:uppercase;}

/* Postscript second */
#block-block-26 h2.block-title, 
#block-block-22 h2.block-title,
#block-block-29 h2.block-title,
#block-views-actualit-s-block-1 h2.block-title
{
  background:url("../images/h2.gif") repeat left -10px; 
  line-height:18px; 
  border-bottom:10px solid white; 
  color:#066; 
  height:12px; 
  padding:0 0 12px 10px; 
  text-transform:uppercase;
}
#block-views-projets-marquants-block h2.block-title{display:none;}
#block-block-26 h2.block-title:first-letter, 
#block-block-22 h2.block-title:first-letter,
#block-block-29 h2.block-title:first-letter,
#block-views-actualit-s-block-1 h2.block-title:first-letter
{background:#bedf3f; border-radius:10px 20px; font-size:28px; padding:10px;} 
#block-block-26 ul, #block-block-22 ul {margin-left:18px;}
#block-block-26 ul, #block-block-22 ul li {line-height:16px; padding-bottom:3px;}
#block-block-26 ul li p, #block-block-22 ul li p {line-height:1em; padding:0 0 3px; text-align:left;}


#block-block-27,#block-block-28
{width:auto;margin-left:19.5%;margin-right:19.5%;;display:block;}
#block-block-27 a img{
border:1px solid #52576D;max-width: 203px !important;}
#block-block-28 a img{
border:1px solid #006666;max-width: 203px !important;}
#block-block-27 h5
{ background: #52576d none repeat scroll 0 0;
    font-size: inherit;
    font-weight: lighter;
    margin-top: -10px;
    max-width: 201px;
    padding: 5px 0 5px 4px;
  text-align:center;}
#block-block-28 h5
{background:#006666;
    font-size: inherit;
    font-weight: lighter;
    margin-top: -10px;
    max-width: 201px;
    padding: 5px 0 5px 4px;
  text-align:center;}

#block-block-27 h5 a:link,
#block-block-27 h5 a:visited,
#block-block-28 h5 a:link,
#block-block-28 h5 a:visited{color:#FFF;}

#region-postscript-second {
    margin-bottom: 45px;
}
#block-block-26{margin-bottom:-5px;}

/* Actualites du labo */
#block-views-actualit-s-block-1{
    margin-top: 9%;
    width: 100%;
}

#block-views-actualit-s-block-1 .jcarousel-skin-default .jcarousel-item{
    background: none;
    border: none;
    border-left: 1px solid #888888;
    border-right: 1px solid #888888;
}


    /* Postscript third */
#block-block-23, #block-block-24 {color:#fff; display:block;} 
#block-block-23 {background:#5290a0; padding:8px;}
#block-block-24 {background:#066666; padding:8px;margin-top:10px;}
#block-block-23 p, #block-block-24 p {line-height:10px;}
#block-block-23 img, #block-block-24 img{display:none;}
/************ FIN ZONE POSTSCRIPT ************/

/************ ZONE FOOTER ************/
#zone-footer-wrapper {background-color:#8baf0c; height:24px;}
#zone-footer-wrapper ul.menu li a {color:white; font-size:14px;}

/************ FIN ZONE FOOTER ************/

/************ REGLES VUES (indépendantes des zones)************/


.node-type-projets-marquants #zone-content img{max-width:960px !important;}
/*Caroussel*/
.jcarousel-skin-default .jcarousel-navigation{display:none;}
/*.jcarousel-view--projets-marquants--block{width:250px;}*/
.jcarousel jcarousel-view--projets-marquants--block{width:268px;
}
.jcarousel-skin-default .jcarousel-container-horizontal {
   /* height: 102px;
    margin: auto;*/
  margin-top:-22px;
    padding: 20px;
    width: 268px !important;}

.jcarousel-skin-default .jcarousel-next-horizontal {
    background-position: 15px -32px;}
.jcarousel-skin-default .jcarousel-next-horizontal:hover{
 background-position: 15px -32px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
    background-position: -15px 0;}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
background-position: -15px 0px;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 268px !important;}

.jcarousel-skin-default .jcarousel-item{
background: #bedf3f;height:138px;
border:2px solid #bedf3f;
width: 122px;}

.jcarousel-item .views-field-title a:link,
.jcarousel-item .views-field-title a:visited
{font-weight:lighter;
  color:#000;
  text-transform: initial;
}

/*Debut mise en page, page membre*/
/*.page-node-327 #region-content ul li {
    list-style: outside none none;
}*/

.page-taxonomy-term-239  h2 a:link,
.page-taxonomy-term-239  h2 a:visited {margin-left:5px;
    color:#FFF;}
.page-taxonomy-term-239 header {
    background: #6b8411 none repeat scroll 0 0;}
.page-taxonomy-term-239 .node-links ul li a, 
.page-taxonomy-term-239 .comment-links ul li a {
background: #b7da4a none repeat scroll 0 0;
text-shadow: none;
-webkit-border-radius: 8px 16px;
-moz-border-radius: 8px 16px;
border-radius: 8px 16px;
  margin: 10px 0px;
  }

.page-taxonomy-term-239 .node-links ul li a:link,
.page-taxonomy-term-239 .node-links ul li a:visited,
.page-taxonomy-term-239 .comment-links ul li a:link,
.page-taxonomy-term-239 .comment-links ul li a:visited{
color:black;
border-style: none;
border-width: 0px;
}
.page-taxonomy-term-239 .node-links ul li a:hover,
.page-taxonomy-term-239 .comment-links ul li a:hover{
color:#6b8411;
}

.pager li.pager-ellipsis, .pager li a{
   background: #bedf3f none repeat scroll 0 0;
    -webkit-border-radius: 8px 16px;
-moz-border-radius: 8px 16px;
border-radius: 8px 16px;
    color: #044;
    font-weight: lighter;
    padding: 7px;
}
.pager li.pager-current{
background: #6B8411 none repeat scroll 0 0;
  color: #FFF;
  -webkit-border-radius: 8px 16px;
-moz-border-radius: 8px 16px;
border-radius: 8px 16px;
      font-weight: bold;
    padding: 7px;
    
}

.pager li.pager-last,
.pager li.pager-next, 
.pager li.pager-last a,
.pager li.pager-next a,
.pager li.pager-first a,
.pager li.pager-previous a,
.pager li.pager-last a:hover,
.pager li.pager-next a:hover {
      background: #bedf3f none repeat scroll 0 0;
 -webkit-border-radius: 8px 16px;
-moz-border-radius: 8px 16px;
border-radius: 8px 16px;
  font-weight: bold;
    /*padding: 2px 0 2px 4px;*/
      margin: 0 4px;
    text-align: center;
    width: auto;}

.pager {background: transparent none repeat scroll 0 0;
    border-color: transparent;
    border-image: none;
    border-radius: 0px;
    border-style: none;
    border-width: 0px;        
}
.pager li {
    border-color: transparent;
    border-right: 0px none transparent;}
.pager li.pager-next {
    
    border-color: transparent;
    border-left: 0px none transparent;
    position: absolute;
    right: 60px;}
.pager-previous{margin-left:50px;}
.field-label-inline .field-label,
.field-label-inline .field-items, 
.field-label-inline .field-item {
    display: block;
}

li.pager-last.last, li.pager-next, li.pager-item, li.pager-current.first {list-style: none !important;}


/*Fin mise en page, page membre*/
/*Projets marquants*/
.node-type-projets-marquants .field-name-field-image img,
.node-type-projets-marquants #zone-content .node-projets-marquants .field-name-field-image-bandeau img
{display:none;}

/*noms membres*/
.node-type-doctorant #page-title,
.node-type-doctorant #first-time,
.node-type-enseignants-chercheurs #page-title,
.node-type-enseignants-chercheurs #first-time
{
    display: block;
  background: #6b8411 none repeat scroll 0 0;
  color:#FFF;
  padding-left: 5px;
  font-size:1.95em;
  
}

/*** Annuaire ***/
div.views-field.views-field-field-statut,
div.views-field.views-field-field-telephone,
div.views-field.views-field-field-lieu-de-travail,
.views-field.views-field-field-bureau2,
.views-field.views-field-field-adresse-mail {
  /*float: left;*/
 /* background-color: #FFF;*/
}

#region-content h3 {
  /*float:left;*/
  background-color: #FFF;
}
.page-annuaire #zone-content h3, .page-annuaire #zone-poscript h3 {padding-left:0;}
.page-annuaire .view-annuaire .views-row {margin-bottom:30px;}

#block-quicktabs-quicktab-annuaire ul li,
#quicktabs-membership_directory ul li
{ list-style: none outside none; }


/**** Tableau annuaire membre ****/
#block-quicktabs-quicktab-annuaire th {font-weight: bold;}

#block-quicktabs-quicktab-annuaire .views-field-title {width: 25%;}
#block-quicktabs-quicktab-annuaire .views-field-field-telephone  { width: 20%;}
#block-quicktabs-quicktab-annuaire .views-field-field-lieu-de-travail {width: 10%;}   
#block-quicktabs-quicktab-annuaire .views-field-field-bureau2 {width: 7%;}